<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Story 4 Hub</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
    <link href="{% static 'style_2.css' %}" rel="stylesheet">
    <link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>
<body>
    <div class="container-fluid padding">
        <h1 class="text-center">Story 4 Hub</h1>
        <div class="row welcome text-center padding">
            <div class="col-md" id="story1">
                <a href="{% url 'application:index' %}">
                    <h4 id="a">Story 1</h4>
                </a>
            </div>
            <div class="col-md" id="story3">
                <a href="{% url 'application:story4' %}">
                    <h4 id="b">Story 3</h4>
                </a>
            </div>
        </div>
    </div>
</body>
</html>